
#include <stdio.h>       // printf
#include <unistd.h>      // exec*

main ()
{
  printf("Begin\n");

  execl("/bin/ls","ls","-al",NULL);

  /*  execlp("/bin/ls","ls","-al",NULL);  // 'p' for a path */

  printf("NOT PRINTED\n");
}
